
    
    

select
    id_instituicao as unique_field,
    count(*) as n_records

from "gold_warehouse"."main"."int_instituicao_enriquecida"
where id_instituicao is not null
group by id_instituicao
having count(*) > 1


